顯示問題標籤 顯示所有問題
  • 封存

Ever since the update of 3.6.8 I am unable to use Adobe Flash. It says the plug in has been disabled. I have the newest update for Adobe. Please help.

I am operating Windows XP on my laptop. Firefox 3.5 was working fine until I upgraded to Firefox 3.6.8, ever since then all websites that have streaming video the same s… (閱讀更多)

I am operating Windows XP on my laptop. Firefox 3.5 was working fine until I upgraded to Firefox 3.6.8, ever since then all websites that have streaming video the same screen tells me my plug in has been disabled. I also have Quicktime installed and DivX.

cheryle 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Am running Vista and it shows Adobe flash player 100% installed but it will not work. I have uninstalled numerous times and still no luck. Had success on older computer running XP. I have searched the net and attempted numerous options but to no avail.

Adobe Flash player states it is installed and gives the current version but when I attempt to view a video it tells me to download the newest flash player however it show… (閱讀更多)

Adobe Flash player states it is installed and gives the current version but when I attempt to view a video it tells me to download the newest flash player however it showed I have installed it. When I go to uninstall programs it does not show any files have been downloaded for the program... so I have uninstalled; restarted; re-installed under administrator; turned off any virus protection and firewalls... etc. Basically I have tried everything I have seen posted. I need help!!!!

Golfgirl 於 10 年前 詢問

Golfgirl 最近回覆 於 10 年前

  • 封存

Had a problem with a plugin, I changed some settings and now the entire firefox program refreshes every few seconds. How do I restore origional settings?

there was a refresh rate that i changed to -1 then back to 45?? Cant really remember. Now when I watch netflix and have it full screen it will exit on its own to the smal… (閱讀更多)

there was a refresh rate that i changed to -1 then back to 45?? Cant really remember. Now when I watch netflix and have it full screen it will exit on its own to the smaller screen every 45 seconds or so.

kbuckle 於 10 年前 詢問

kbuckle 最近回覆 於 10 年前

  • 封存

I cannot remove the message : Firefox is not able to show the Toolbar. Please re-install the Toolbar.

This text appears on the left handside. I have tried re-installing and remove the Toolbar, everything possible (I hope not !) to no avail. I have seen identical cries for… (閱讀更多)

This text appears on the left handside. I have tried re-installing and remove the Toolbar, everything possible (I hope not !) to no avail. I have seen identical cries for help on other forums, but no answer.

Y.

Yanndu 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

I keep being rejected when I try to install Expert Wordpress toolbar. Can anyone help?

I receive an error message 203.When I try to follow the instructions I have difficulty. I am told to delete extensions ini, cache, and rdf, but van only find the cache ex… (閱讀更多)

I receive an error message 203.When I try to follow the instructions I have difficulty. I am told to delete extensions ini, cache, and rdf, but van only find the cache extension. Can anyone suggest a solution.

The precise description of the add-in was http://ff.conduit-download.com/3/214/CT2146403/Downloads/Firefox/Releases/2.7.2.0/10-08-05-21.33.22.224/expertwordpress.xpi

jebscot 於 10 年前 詢問

Conduit-AMO 最近回覆 於 10 年前

  • 封存

When I open the link in new windows, it just open the window and the contents are not. Why? Previously it wasn't like that. It started after i have upgraded the firefox to 3.6 (I think).

When I open the link in new windows, it just open the window and the contents are not. Why? Previously it wasn't like that. It started after i have upgraded the firefox t… (閱讀更多)

When I open the link in new windows, it just open the window and the contents are not. Why? Previously it wasn't like that. It started after i have upgraded the firefox to 3.6 (I think).

Phyo 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Sync doesn't accept my passphrase in 3.6.8 but does in 3.6.6

On my netbook, normal Firefox 3.6.6 working happily with Sync. On this desktop, PortableApps Firefox 3.6.8 not working happily with Sync. I can see the passphrase in Tool… (閱讀更多)

On my netbook, normal Firefox 3.6.6 working happily with Sync.

On this desktop, PortableApps Firefox 3.6.8 not working happily with Sync.

I can see the passphrase in Tools > Options > Security > Saved Passwords... and that's what I'm typing in to the 3.6.8 version but Sync rejects it every time with "Wrong passphrase".

zimpenfish 於 10 年前 詢問

cor-el 最近回覆 於 10 年前

  • 封存

Addon builder registration page reported logged in as completly unrelated account

Went to add-on builder for first time ever. AFAIK, I have no mozilla accounts. Clicked register. Reported already registered. I can inspect the account profile of: Ninkun… (閱讀更多)

Went to add-on builder for first time ever. AFAIK, I have no mozilla accounts. Clicked register.

Reported already registered. I can inspect the account profile of:

NinkungZ Homepage http://ninkungz.exteen.com User since June 15, 2008

Who appears to be Indian from his/her website.

lynchpr 於 10 年前 詢問

lynchpr 最近回覆 於 10 年前

  • 封存

can't install add-ins. Get unexpected installation error. Console has this

I get this error in the console: Error: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsILocalFile.persistentDescriptor]" nsresult: "0x8… (閱讀更多)

I get this error in the console: Error: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsILocalFile.persistentDescriptor]" nsresult: "0x80004005 (NS_ERROR_FAILURE)" location: "JS frame :: file:///Applications/Firefox.app/Contents/MacOS/components/nsExtensionManager.js :: getAbsoluteDescriptor :: line 406" data: no] Source File: file:///Applications/Firefox.app/Contents/MacOS/components/nsExtensionManager.js Line: 406

Leon Katsnelson 於 10 年前 詢問

TonyE 最近回覆 於 10 年前

  • 封存

When Firefox last automatically updated, it suggested that Adobe reader needed updating, now, with Adobe Reader 8, I can no longer print from the internet, only to file. Help please.

When Mozilla Firefox last automatically updated, it suggested that Adobe Reader needed updating. After updating to Adobe Reader 8, I can no longer print from the internet… (閱讀更多)

When Mozilla Firefox last automatically updated, it suggested that Adobe Reader needed updating. After updating to Adobe Reader 8, I can no longer print from the internet, only to a file. I know the printer and its interface must be OK because Word prints normally.

almel48 於 10 年前 詢問

almel48 最近回覆 於 10 年前

  • 封存

After 3.6.10 all add-ons disappeared and a search for updates showed none needed. How do I get them back?

I am running on a Mac OSX 10.6.4. After updating Firefox to 3.6.10, a few add-on disappeared. Specifically, Delicious, 1Password, Stumble ON and Buckts. I looked for u… (閱讀更多)

I am running on a Mac OSX 10.6.4. After updating Firefox to 3.6.10, a few add-on disappeared. Specifically, Delicious, 1Password, Stumble ON and Buckts. I looked for updates and none were available. I've run through the view menu and preferences but can't find an option to restore these functions. Do all these add-ons need to be updated to be compatible with 3.6.10 or is there something in the update that wiped out these views.

altairsjay 於 10 年前 詢問

altairsjay 最近回覆 於 10 年前

  • 封存

Please help with plug in crashes

It is usually occurring within my email. If I go to a site it is less frequent. In email it freezes, releases, freezes, releases a number of times then informs me the plu… (閱讀更多)

It is usually occurring within my email. If I go to a site it is less frequent. In email it freezes, releases, freezes, releases a number of times then informs me the plug has crashed. the plugin is continuously crashing and I do mean continuously! It is a constant problem! I have updated, sent crash reports, done all I can do on the end. My security is not detecting anything. This is very frustrating. PLEASE HELP! Your hours are so limited, I am never available on my computer for "live chat". PLEASE HELP!

debralc 於 10 年前 詢問

cor-el 最近回覆 於 10 年前